play.libs

## Class F.T5<A,B,C,D,E>

- java.lang.Object
- - play.libs.F.T5<A,B,C,D,E>

- Enclosing class:
    F

      public static class F.T5<A,B,C,D,E>
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `A` | `_1`
    `B` | `_2`
    `C` | `_3`
    `D` | `_4`
    `E` | `_5`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `T5(A _1, B _2, C _3, D _4, E _5)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### _1

          public final A _1

    - #### _2

          public final B _2

    - #### _3

          public final C _3

    - #### _4

          public final D _4

    - #### _5

          public final E _5

  - ### Constructor Detail

    - #### T5

          public T5(A _1,
                    B _2,
                    C _3,
                    D _4,
                    E _5)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly